» Ubuntu » Paquets

Error

two or more packages specified (libjdom1-java precise)